Bug 196236 - nabi application translation is not 100%
nabi application translation is not 100%
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nabi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-22 02:22 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 23:50:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-06-22 02:22:48 EDT
Description of problem:
trans not complete

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lawrence Lim 2006-06-22 02:24:16 EDT
Translation has been updated. Please rebuild package.
Comment 2 Caius Chance 2006-08-28 23:48:21 EDT
pls confirm if that is a nami bug.
Comment 3 Caius Chance 2006-08-28 23:50:42 EDT
nami is not in fedora core anymore.

Note You need to log in before you can comment on or make changes to this bug.